@charset "utf-8";
 @import url("menu.css");
 @import url("bootstrap.min.css");
 @import url("bootstrap-responsive.min.css");
 @import url("top-slider.css");
 @import url("flexslider.css");
 @import url("font-awesome.css");
 @import url("font-awesome.min.css");
body {
	margin:0px;
	padding:0px;
	color:#525252;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	line-height:18px;
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	max-width:100%;
}
img {
	border:0px;
}
.clr {
	clear:both;
}
p {
	margin:0px;
	padding:0px;
}
.header-logo-area {
	min-height:110px;
	box-shadow: 0 2px 3px #ccc;
}
.main-logo {
	padding-top:20px;
}
.main-right-menu {
	float:right;
	padding-top:20px;
}
.top-login {
	padding-bottom:30px;
	float:right;
}
.main-menu {
	float:right;
	width:100%;
}
.login-right {
	padding-left:6px;
	float:right;
	font-family:'Open Sans', sans-serif;
	font-size:12px;
	color:#303030;
	text-decoration:none;
}
.login-right a:link, .login-right a:visited {
	color:#303030;
	text-decoration:none;
}
.login-right a:hover {
	color:#000;
	text-decoration:none;
}
.top-slider {
	width:100%;
}
/*--company-area--*/

.company-inner {
	padding:40px 0px 50px 0px;
}
.out-blog {
	padding-bottom:15px;
}
.blog-icon {
	text-align:center;
	padding-bottom:20px;
}
.blog-title {
	padding-bottom:10px;
	font-family:'Open Sans', sans-serif;
	font-size:17px;
	color:#333;
	font-weight:700;
	text-transform:uppercase;
}
.blog-desk {
	padding-bottom:20px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#525252;
}
.blog-more {
	text-align:center;
	padding-bottom:10px;
	opacity:1.0;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}
.blog-more:hover {
	opacity:0.8;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}
/*--company-area--*/



/*--amazone-area--*/

.amazoon-learn {
	background:#fcfcfc url(../images/ama-bag.jpg) repeat-x top left;
	min-height:150px;
	padding-top:20px;
	padding-bottom:10px;
}
.seel-text {
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	color:#f58220;
	line-height:30px;
	font-weight:700;
	text-transform:uppercase;
	padding-bottom:10px;
}
.call-text {
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	color:#797979;
	font-weight:600;
	padding-bottom:8px;
}
.call-desk {
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#8f8f8f;
	font-weight: normal;
	padding-bottom:8px;
}
.divider {
	text-align:center;
	height:11px;
}
.advance-text {
	font-family:'Open Sans', sans-serif;
	font-size:28px;
	color:#222222;
	line-height:30px;
	font-weight: normal;
	text-transform:uppercase;
	padding-bottom:15px;
	padding-top:15px;
}
.advance-text span {
	font-size:13px;
	color:#666;
	font-weight:normal;
}
.leftdivider {
	text-align:left;
	height:11px;
}
.advance-textheading {
	font-family:'Open Sans', sans-serif;
	font-size:27px;
	color:#333;
	font-weight:600;
	line-height:20px;
	padding-bottom:15px;
	padding-top:20px;
	float:left;
	padding-right:6px;
}
.you-desk {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	float:left;
	padding-top:21px;
}
.pont-text {
	background:url(../images/bullet.jpg) no-repeat left top 7px;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	padding-left:15px;
	margin-bottom:4px;
}
.pont-desk {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	padding-bottom:20px;
	padding-top:17px;
}
.update-desk {
	font-family:'Open Sans', sans-serif;
	font-size:22px;
	color:#ff0000;
	line-height:20px;
	padding-bottom:20px;
	font-weight:bold;
}
.register-now a {
	display: inline-block;
	background-color:#f58220;
	border:1px solid #e1e1e1;
	padding:12px 16px;
	max-width:120px;
	text-align:center;
	font-weight: normal;
	text-decoration:none;
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	color:#fff;
	margin-bottom:20px;
	transition: all 0.4s ease-in-out 0s;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.register-now a:link, .register-now a:visited {
	text-decoration:none;
	color:#fff;
	transition: all 0.4s ease-in-out 0s;
}
.register-now a:hover {
	text-decoration:none;
	color:#000;
	background-color:#fcfcfc;
	border:1px solid #ccc;
	transition: all 0.4s ease-in-out 0s;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
.co-page {
	padding-bottom:15px;
}
.co-pageinner {
	padding-bottom:30px;
}
.amazon-consulting {
	font-family:'Open Sans', sans-serif;
	font-size:27px;
	font-weight:600;
	color:#333;
	line-height:30px;
	text-transform:uppercase;
}
.exit-desk {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	padding-bottom:15px;
}
.icons-area {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:24px;
	padding-top:6px;
}
/*--amazone-area--*/



/*--testimonials-area--*/

.testi-inner {
	background:#fcfcfc url(../images/ama-bag.jpg) repeat-x top left;
	min-height:150px;
	padding-top:20px;
	padding-bottom:10px;
	min-height:200px;
}
.testi-desk {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#666;
	line-height:20px;
	padding-bottom:20px;
}
.testi-video {
	padding-right:10px;
	padding-bottom:10px;
}
.add-icon {
	padding:0px;
}
/*--testimonials-area--*/



/*--footer-area--*/

.footer-inner {
	background-color:#06293b;
	padding:20px 0px;
	border-bottom:1px dashed #57666f;
}
.footer-inner-copy {
	background-color:#052433;
	min-height:50px;
}
.news-bag {
	background:url(../images/news-letter.png) no-repeat center left;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	line-height:20px;
	padding-right:20px;
	float:left;
	text-transform:uppercase;
	padding-left:40px;
	line-height:31px;
}
.news-textbox {
	padding-right:10px;
	float:left;
}
.select-input {
	border:1px solid #0d3950 !important;
	background-color:#052231!important;
	font-family:'Open Sans', sans-serif;
	font-size:12px !important;
	color:#fff;
	height:32px!important;
	line-height:32px!important;
	padding:0px 0px 0px 2% !important;
}
.news-btn {
	border:1px solid #00bede !important;
	background-color:#0595ad!important;
	max-width:87px;
	height:32px!important;
	line-height:32px!important;
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:12px !important;
	color:#fff;
	font-weight:bold;
	transition: all 0.4s ease-in-out 0s;
}
.news-btn:hover {
	border:1px solid #00bede !important;
	background-color:#06b9d7!important;
	max-width:87px;
	height:32px!important;
	line-height:32px!important;
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:12px !important;
	color:#fff;
	font-weight:bold;
	transition: all 0.4s ease-in-out 0s;
}
.social {
	float:right;
}
.social-title {
	float:right;
	padding-left:10px;
	font-family:'Open Sans', sans-serif;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	padding-top:6px;
}
.social-icon {
	float:right;
	padding-left:20px;
}
.footer-reserv {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#a3a3a3;
	padding-top:12px;
}
.footer-link {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#a3a3a3;
	padding-left:6px;
	float:right;
	text-decoration:none;
	padding-top:12px;
}
.footer-link a:link, .footer-link a:visited {
	color:#a3a3a3;
	text-decoration:none;
}
.footer-link a:hover {
	color:#f1f1f1;
	text-decoration:none;
}
.button-outer {
	padding-bottom:20px;
}
.footer-inside {
	padding:0px;
}
/*--footer-area--*/



/*--login--*/

.login-title {
	font-family:'Open Sans', sans-serif;
	font-size:21px;
	color:#333;
	font-weight:400;
	line-height:20px;
	text-align:center;
}
.login_area {
	padding:20px 15px 20px 20px;
	border:1px solid #eee;
	background-color:#FCFCFC;
}
.login_l {
	float:left;
	width:45%;
	padding-right:2%;
	border-right:1px dashed #ccc;
}
.login_head {
	color:#333;
	font-size:17px;
	font-family: 'Open Sans';
	margin-bottom:15px;
	text-transform:uppercase;
}
.email_bx {
	margin-bottom:15px; /*max-width:320px;*/
	max-width:96%;
}
.email_txt {
	margin-bottom:4px;
	font-size:14px;
	color:#666;
}
.email_frm {
	margin-bottom:5px;
	width:100% !important;
}
.login_frm {
	background:#FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	box-shadow: 0 0 7px #E4E4E4 inset;
	color: #525252;
	padding-left:10px;
	height:20px;
	line-height:20px;
}
.error {
	color:#F00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.btn_sign {
	background:#234faa;
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans';
	border:none;
	cursor:pointer;
	border:1px solid #182f66;
	text-transform:uppercase;
}
.btn_sign:hover {
	background:#183067;
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans';
	border:none;
	cursor:pointer;
	border:1px solid #234faa;
}
.login_r {
	float:left;
	width:49%;
	padding-left:3%;
}
.create_account {
	margin-bottom:15px;
	color:#333;
	font-size:13px;
}
.contact_listing {
	margin-bottom:15px;
}
.contact_listing ul {
	margin-left:14px;
	padding:0px;
}
.contact_listing ul li {
	list-style-type:disc;
	margin-bottom:4px;
	font-size:13px;
	color:#363636;
}
.btn_account {
	background:#183067;
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans';
	border:none;
	cursor:pointer;
	border:1px solid #234faa;
	text-transform:uppercase;
}
.btn_account:hover {
	background:#234faa;
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans';
	border:none;
	cursor:pointer;
	border:1px solid #183067;
}
.opn_account {
	font-size:14px;
	font-family: 'Open Sans';
	text-transform:uppercase;
	margin-top:20px;
}
.opn_account a:link, .opn_account a:visited {
	background:linear-gradient(to bottom, #E36C16 0%, #E25E00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans'; /*border:1px solid #234faa;*/
	text-transform:uppercase;
	text-decoration:none;
}
.opn_account a:hover {
	background:linear-gradient(to bottom, #CC5700 0%, #CC5700 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding:7px 14px;
	border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	font-size:14px;
	font-family: 'Open Sans';
	border:none;
	cursor:pointer;
}
.submit-btn {
	border:1px solid #F58220 !important;
	background-color:#F58220!important;
	min-width:100px;
	padding:6px 10px;
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:15px !important;
	color:#fff;
	font-weight:normal;
	transition: all 0.4s ease-in-out 0s;
	border-radius:4px;
}
.submit-btn:hover {
	border:1px solid #E06400 !important;
	background-color:#E06400!important;
	min-width:100px;
	padding:6px 10px;
	text-align:center;
	font-family:'Open Sans', sans-serif;
	font-size:15px !important;
	color:#fff;
	font-weight:normal;
	transition: all 0.4s ease-in-out 0s;
	border-radius:4px;
}
.login-left-btns {
	width:50%;
	float:left;
}
.login-right-btns {
	width:43%;
	float:right;
	font-size:13px;
	text-align:right;
	text-decoration:none;
	padding-top:6px;
	color:#f58220;
}
.login-right-btns a:link, .login-right-btns a:visited {
	text-decoration:none;
	color:#f58220;
}
.login-right-btns a:hover {
	text-decoration: underline;
	color:#f58220;
}
.regis-text {
	margin-bottom:4px;
	font-size:13px;
	color:#333;
	text-align:right;
	padding-right:20px;
	padding-top:4px;
}
.register_area {
	padding:30px 15px 30px 20px;
	border:1px solid #eee;
	background-color:#FCFCFC;
}
.res_first {
	color:#333;
	font-size:13px !important;
}
.res_first:focus {
	border-color: #66AFE9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	outline: 0 none;
}
 .res_first:-moz-placeholder {
color: #525252;
font-size:13px;
}
 .res_first::-moz-placeholder {
color: #525252;
font-size:13px;
}
.list-select1 {
	color:#525252;
	font-size:13px !important;
}
.list-select1:focus {
	border-color: #66AFE9;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
	outline: 0 none;
}
 .list-select1:-moz-placeholder {
color: #525252;
font-size:13px;
}
 .list-select1::-moz-placeholder {
color: #525252;
font-size:13px;
}
.register_bx {
	margin-bottom:20px;
}
/*--login--*/



/*--contact--*/

.fild-outer {
	padding-bottom:20px;
}
.fild-outer-text {
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#333;
	line-height:18px;
	padding-bottom:5px;
}
.fild-texbox-text {
	padding-bottom:2px;
}
.company-title {
	font-size:21px;
	font-family:'Open Sans', sans-serif;
	color:#383638;
	font-weight:200;
	padding-bottom:13px;
}
.company-no {
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	font-weight:200;
	padding-bottom:6px;
}
.map-container {
	display: inline-block;
	position: relative;
	width: 100%;
	height: 255px;
	margin-bottom: 50px;
}
.dummy {
	padding-top: 75%;
}
.element {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.element iframe {
	position: absolute;
	width: 99%;
	height: 100%;
	padding:1%;
	border: 1px solid #ccc;
}
.contact-title {
	font-family:'Open Sans', sans-serif;
	font-size:21px;
	color:#333;
	font-weight:400;
	line-height:20px;
	text-align:left;
}
/*--contact--*/



/*--about--*/

.about-desk {
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333333;
	line-height:19px;
	text-align:justify;
	padding-bottom:15px;
}
/*--about--*/



/*--testimonials--*/

.testimonials-inner {
	margin-bottom:20px;
}
.testi-video-inner {
	border:1px solid #ccc;
	border-radius:4px;
	padding:4px;
}
.testimonials-title {
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:#525252;
	line-height:20px;
	font-weight:bold;
	padding-bottom:6px;
	padding-top:12px;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
.testimonials-title a:link, .testimonials-title a:visited {
	color:#525252;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
.testimonials-title a:hover {
	color:#f58220;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
.testimonials-desk {
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333333;
	line-height:20px;
	padding-bottom:1px;
}
.testimonials-desk-btm {
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:#f58220;
	line-height:20px;
	padding-bottom:6px;
	font-style:italic;
	text-align:right;
}
.testimonials-desk-deta {
	background:url(../images/testi-icon.png) no-repeat left top 2px;
	padding-left:32px;
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333333;
	line-height:20px;
	padding-bottom:6px;
	text-align:justify;
}
.testimonials-title-deta {
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	line-height:20px;
	padding-bottom:15px;
	text-decoration: none;
	transition: all 0.4s ease-in-out 0s;
}
.videoWrapper {
	position: relative;
	padding-bottom:56.25%;
	height: 0;
}
.videoWrapper iframe,  .videoWrapper embed,  .videoWrapper object {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	border-radius:4px;
}
.page-err {
	text-align:center;
	padding:20px 0px;
}
/*--testimonials--*/



/*--classes--*/

.classes-inner {
	border:1px solid #e4e4e4;
	min-height:180px;
	background-color:#FFF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 2px 2px 2px #e4e4e4;
	-webkit-box-shadow: 2px 2px 2px #e4e4e4;
	box-shadow: 2px 2px 2px #e4e4e4;
	position:relative;
	margin-bottom:20px;
}
.clsaa-page-corve {
	width:26px;
	height:30px;
	position:absolute;
	z-index:99;
	bottom:-6px;
	left:-1px;
}
.classes-outer {
	padding:15px 20px;
}
.classes-left {
	float:left;
}
.classes-imagebox {
	padding:0px;
}
.classes-imagebox img {
	background-color:#f1f1f1;
	border:1px solid #ccc;
	padding:6px;
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	max-width:100%;
}
/*.classes-right{ width:67%; float:left;}*/

.classes-right {
	width:84%;
	float:left;
}
.class-title {
	font-size:18px;
	font-family:'Open Sans', sans-serif;
	color:#106895;
	padding-bottom:10px;
	line-height:20px;
	text-decoration: none;
}
.class-title a:link, .class-title a:visited {
	color:#106895;
	text-decoration: none;
}
.class-title a:hover {
	color:#ff3300;
	text-decoration: none;
}
.class-desk {
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	text-align:justify;
	padding-bottom:10px;
	line-height:20px;
}
.class-date {
	background:url(../images/calender.png) no-repeat center left;
	display:block;
	padding-left:32px;
	min-height:30px;
	margin-bottom:10px;
}
.star-date {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#525252;
	float:left;
	line-height:20px;
	text-align:left;
	padding-top:7px;
	padding-right:20px;
}
.star-date span {
	font-size:12px;
	color:#ff3300;
}
.end-date {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#525252;
	float:left;
	line-height:20px;
	text-align:left;
	padding-top:7px;
}
.end-date span {
	font-size:12px;
	color:#76aa3e;
}
.class-rate {
	background:url(../images/dollar-icon.png) no-repeat center left;
	display:block;
	padding-left:32px;
	min-height:30px;
	width:40%;
	float:left;
}
.class-rate-inner {
	font-size:24px;
	font-family:'Open Sans', sans-serif;
	color:#106895;
	padding-top:6px;
}
.left-subcribe-btn {
	width:48%;
	float:right;
	padding-top:4px;
}
.subscribe-btn a {
	background:#106895 url(../images/btn-arow.jpg) no-repeat center right;
	float:right;
	min-width:120px;
	font-family:'Open Sans', sans-serif;
	color:#fff;
	font-size:14px;
	height:30px;
	margin-left:5px;
	margin-bottom:5px;
	line-height:30px;
	padding-right:33px;
	text-align:center;
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	text-decoration:none;
}
.subscribe-btn a:link, .subscribe-btn a:visited {
	color:#fff;
	text-decoration:none;
}
.subscribe-btn a:hover {
	color:#fff;
	text-decoration:none;
	background:#137db3 url(../images/btn-arow.jpg) no-repeat center right;
}
.viewdetails-btn a {
	background-color:#dedede;
	float:right;
	min-width:120px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	font-size:14px;
	height:30px;
	line-height:30px;
	margin-left:5px;
	margin-bottom:5px;
	text-align:center;
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	text-decoration:none;
	border:1px solid #cbcbcb;
}
.viewdetails-btn a:link, .viewdetails-btn a:visited {
	color:#333;
	text-decoration:none;
}
.viewdetails-btn a:hover {
	color:#333;
	text-decoration:none;
	background-color:#c6c6c6;
}
.back-btn a {
	background-color:#dedede;
	float:right;
	min-width:80px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	font-size:14px;
	height:30px;
	line-height:30px;
	margin-left:5px;
	margin-bottom:5px;
	text-align:center;
	display:block;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	text-decoration:none;
}
.back-btn a:link, .back-btn a:visited {
	color:#333;
	text-decoration:none;
}
.back-btn a:hover {
	color:#333;
	text-decoration:none;
	background-color:#c6c6c6;
}
.claas-btn-area {
	padding-bottom:6px;
}
.classes-headline {
	font-family:'Open Sans', sans-serif;
	font-size:21px;
	color:#333;
	font-weight:400;
	line-height:20px;
	text-align:left;
	background:url(../images/title-line.jpg) repeat-x bottom left;
	margin-bottom:10px;
	padding-bottom:10px;
}
.right-showing {
	float:right;
	font-size:14px;
	color:#000;
}
.classes-co-pageinner {
	padding-bottom:15px;
}
/*--classes--*/



/*--classes-details--*/

.classes-deta-inner {
	border:1px solid #e4e4e4;
	background-color:#FFF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow: 2px 2px 2px #e4e4e4;
	-webkit-box-shadow: 2px 2px 2px #e4e4e4;
	box-shadow: 2px 2px 2px #e4e4e4;
	position:relative;
	padding-bottom:30px;
}
.classes-deta-right {
	width:100%;
	padding-left:20px;
}
.classes-deta-outer {
	padding:30px 10px 10px 30px;
	min-height:200px;
}
.class-deta-desk {
	font-size:13px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	padding-bottom:10px;
	line-height:20px;
	text-align:justify;
}
.class-deta-title {
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	color:#106895;
	padding-bottom:20px;
	line-height:24px;
	text-decoration: none;
}
.classstar-date {
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	float:left;
	line-height:20px;
	text-align:left;
	padding:5px 20px 5px 0px;
	width:30%;
}
.classstar-date span {
	font-size:15px;
	color:#ff3300;
}
.classend-date {
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	color:#333;
	float:left;
	line-height:20px;
	text-align:left;
	padding:5px 20px 5px 0px;
	width:40%;
}
.classend-date span {
	font-size:15px;
	color:#76AA3E;
}
.class-deta-main {
	padding-bottom:20px;
}
.claas-deta-btn-area {
	padding-bottom:20px;
}
.classes-deat-imagebox {
	padding:0px;
}
.classes-deat-imagebox img {
	background-color:#f1f1f1;
	border:1px solid #ccc;
	padding:6px;
	background-size:100% auto;
	background-repeat: no-repeat;
	background-position: center top;
	max-width:100%;
}
.classes-details-left {
	padding-bottom:15px;
}
/*--classes-details--*/



.page-under {
	text-align:center;
	padding-top:100px;
}
.page-wrap {
	padding:50px 0px 50px 0px;
	min-height:445px;
}
.page-wrap-outer {
	padding:3px 0px 0px 0px;
}
.page-wrap-inner {
	padding:45px 0px 50px 0px;
	min-height:445px;
	background:url(../images/bag.jpg) repeat;
}
 @media all and (max-width: 640px) {

/*--classes-details--*/

.classes-deat-imagebox {
text-align:center;
}
 .classes-deat-imagebox img {
max-width:85%;
}
 .classes-deta-outer {
padding:20px 10px 10px 10px !important;
}
 .classes-deta-right {
padding-left:0px !important;
}
 .classstar-date {
width:100% !important;
padding-right:0px !important;
}
 .classstar-date span {
font-size:14px !important;
}
 .classend-date {
width:100% !important;
padding-right:0px !important;
}
 .classend-date span {
font-size:14px !important;
}
 .class-deta-title {
text-align:center;
font-size:14px !important;
}

/*--classes-details--*/



/*--classes--*/

.classes-imagebox {
padding:0px;
text-align:center;
margin-bottom:20px;
}
 .classes-right {
width:100%;
}
 .star-date {
padding-top:3px !important;
width:100%;
}
 .end-date {
float:left !important;
padding-top:3px !important;
}

/*--classes--*/



/*--login--*/

.login_l {
width:100% !important;
padding-right:0% !important;
border-right:none !important;
margin-bottom:20px;
}
 .login_r {
width:100% !important;
padding-left:0% !important;
}
 .leftdividerlogin {
text-align:left;
height:11px;
}
 .login-right-btns {
font-size:11px !important;
}
 .regis-text {
text-align:left !important;
}
 .register_area {
padding:20px 15px 20px 15px !important;
}

/*--login--*/



/*--frant--*/

.social {
width:100%;
text-align:center;
}
 .main-logo {
text-align:center;
}
 .main-right-menu {
float:none !important;
}
 .top-login {
padding-bottom:10px !important;
}
 .#menu-toggle {
width:100%!important;
float:none !important;
}
 .blog-title {
text-align:center;
}
 .seel-text {
font-size:16px !important;
line-height:22px !important;
text-align:center;
}
 .call-text {
font-size:18px !important;
line-height:22px;
}
 .advance-textheading {
font-size:16px;
padding-bottom:0px!important;
padding-right:0px!important;
}
 .you-desk {
padding-top:0px !important;
}
 .pont-desk {
text-align:justify !important;
}
 .update-desk {
text-align:center;
font-size:16px !important;
}
 .button-outer {
padding-bottom:20px;
text-align: center;
}
 .add-icon {
padding:0px;
text-align:center;
}
 .icons-area {
text-align:center;
}
 .amazon-consulting {
font-size:18px;
text-align:center;
}
 .exit-desk {
text-align:center;
}
 .leftdivider {
text-align:center !important;
}
 .testi-desk {
text-align:justify;
}
 .news-bag {
margin-bottom:10px;
width:80% !important;
}
 .select-input {
width:175px !important;
}
 .news-textbox {
margin-bottom:10px !important;
}
 .news-textbox {
margin-bottom:10px !important;
}
 .footer-reserv {
width:100%;
text-align:center;
}
 .footer-inside {
text-align:center;
padding-top:6px !important;
}
 .footer-link {
display:inline-block !important;
float:none !important;
padding-bottom:10px;
}
 .company-inner {
padding:40px 0px 20px 0px !important;
}
}
 @media screen and (max-width: 768px) {

/*--classes-details--*/

.classes-deat-imagebox img {
max-width:85%;
}
 .classes-deta-outer {
padding:20px 10px 10px 10px !important;
}
 .classes-deta-right {
padding-left:10px;
padding-right:10px;
width:auto !important;
}
 .classstar-date {
width:100% !important;
padding-right:0px !important;
}
 .classend-date {
width:100% !important;
padding-right:0px !important;
}

/*--classes-details--*/



/*--classes--*/

.classes-imagebox {
padding:0px;
text-align:center;
margin-bottom:20px;
}
 .classes-right {
width:100%;
}
 .star-date {
padding-top:3px !important;
width:100%;
}
 .end-date {
float:left !important;
padding-top:3px !important;
}
 .classes-left {
width:100%;
}
 .class-desk {
height:50px;
overflow:hidden;
}



/*--classes--*/



/*--testimonials--*/

.testimonials-title {
text-align:center;
}
 .testimonials-desk {
text-align:center;
}

/*--testimonials--*/

.regis-text {
text-align:left !important;
}
}
 @media all and (max-width: 1024px) {
 .classes-left {
width:50%!important;
margin-bottom:10px;
text-align:center;
}
 .classes-right {
width:50%!important;
}
/*.end-date{ float:left !important;}*/

}
.errr {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F00;
	background:url(../images/warning-icon.png) left center no-repeat;
	padding-left:20px;
	margin-left:15px;
	padding-top:4px;
}
.err-message {
	background:#ffe1e1 url(../images/err-icon.png) left center no-repeat;
	border:1px solid #ffc0c0;
	padding-top:5px;
	padding-bottom:6px;
	padding-right:6px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#d8000c;
	text-align:left;
	cursor:pointer;
	margin-bottom:6px;
}
.right-message {
	background:#ecf2e0 url(../images/right-icon.png) left center no-repeat;
	border:1px solid #c0dda1;
	padding-top:5px;
	padding-bottom:6px;
	padding-right:6px;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4f8a10;
	text-align:left;
	cursor:pointer;
	margin-bottom:6px;
}
.perc_off {
	background:url(../images/percent_off.png) no-repeat;
	float:left;
	text-align:center;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	line-height:40px;
	width:40px;
	text-align:center;
}
.course_close {
	text-align:center;
	margin-top:7px;
}
